@charset "utf-8";
body, html
{
    height: 100%;
    margin: 0;
}

hr.sep
{
    border-color:#39AA36;
    border-width:3px;
    margin-top:30px;
    padding-bottom: 10px;
}

/*COMMON CSS*/
body
{
    font-family: 'Roboto', sans-serif;
    font-weight:300;
    font-size:18px;
}

body nav div div
{
    /*border:1px solid red;*/
    text-align: center;
}

body nav div div h1
{
    font-weight: 300;
    font-size:3em;
}

body nav div div h1 b,
body div div div div h2 b
{
    color: #39AA36;
    font-weight: 600;
}

.warning{
    color:#f40000;
}

.success{
    color:#28A745;
}

/*ACCUEIL CSS*/
body#accueil,body#login
{
    background: url('../images/background.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

body#accueil > div,body#login > div

{
    overflow: hidden;
    height: 100%;
}

/*Effet de filtre sur la page*/
body#accueil div div.gradient-overlay,body#login div div.gradient-overlay
{
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    background: linear-gradient(rgba(24,48,63,0.6), rgba(0,0,0,0));
    background-color: rgba(0,0,0,0.6);
}

body#accueil div div div.welcome{
    display:none;
    margin-top:750px;
}

body#accueil div div div div h2
{
    color: rgba(255,255,255,1) ;
    font-weight: 300;
    margin-top: 200px;
}

body#accueil div div div div p
{
    margin-top: 30px;
}

body#accueil div div div div p a.btn
{
    font-weight: 700;
    text-transform: uppercase;
    border: none;
    border-radius: 300px;
    font-family: 'Roboto', sans-serif;
    border: solid 3px #3ba738;
    padding: 10px 20px;
    color: #39AA36;
}

body#accueil div div div div p a.btn:hover
{
    color: #97C033;
    border-color: #97C033;
}

/*LOGIN*/
body#login form#form_connexion input{
    border: none;
    padding: 10px 20px;
    color: white;
    background-color : rgba(57,170,54,0.6);
}

body#login form#form_connexion input#connexion{
    text-transform: uppercase;
    border-radius: 5px;
    font-weight: 700;
}

body#login form#form_connexion select{
    background-color : rgba(57,170,54,0.6);
    color:white;
    border:none;
}

input::placeholder{
    color:white !important;
}


/*DOSSIER CSS*/
body#dossier nav, body#inscriptions nav
{
    background-color: #fff;
}

body#dossier div.gris, body#inscriptions div.gris
{
    background-color: #f5f5f5;
    margin-top:100px;
    padding-top:60px;
    padding-bottom:60px;
}

body#dossier div.vert, body#inscriptions div.vert
{
    background-color: #39AA36;
    min-height:80px;
    text-align: center;
    color:#fff;
    padding-top: 20px;
}


body#dossier div.vert a, body#inscriptions div.vert a{
    color:#267024;
}

body#dossier div.vert a:hover, body#inscriptions div.vert a:hover{
    color:#63cc60;
}

body#dossier div.gris div div h5, body#inscriptions div.gris div div h5
{
    color:#39AA36;
}

body#dossier div.gris div div h5 b, body#inscriptions div.gris div div h5 b
{
    font-weight: 600;
}

select.small_select
{
    max-width: 100px;
    display: inline;
    margin-right: 15px;
}

input[type="radio"]
{
    margin-left:10px;
    margin-right:25px;
}

input[type="file"]
{
   font-size:14px;
   display:block;
}

h6
{
    text-transform: uppercase;
    font-weight: 600;
}

.small
{
    font-size:80%;
}

footer
{
    background-color: #888;
    text-transform: uppercase;
    text-align: center;
    font-size:10px;
    color:#fff;
    min-height:50px;
}

footer p
{
    padding-top:20px;
}

footer p b{
    font-weight:600;
}

/*POPUP*/
div.popup{
    border:2px solid #aaa;
    background-color: #fff;
    z-index:50;
    max-width: 400px;
    min-width:200px;
    width:40%;
    text-align: center;
    border-radius: 10px;
    -moz-box-shadow: 8px 8px 12px #aaa;
    -webkit-box-shadow: 8px 8px 12px #aaa;
    box-shadow: 8px 8px 12px #aaa;
    left:0;
    right:0;
    margin-left: auto;
    margin-right: auto;
    display:none;
    position:absolute;
    top:-250px;
}

.center{
    text-align: center;
}

body#dossier input.btn-pass{
    background-color: #39AA36;
    border-color: #39AA36;
    color:white;
}

body#dossier input.btn-pass:hover,{
    color:white;
    background-color: #97C033;
    border-color: #97C033;
}

.btn-disconnect{
    background-color: #dc3545;
    border-color: #dc3545;
    color:white;
}

.btn-disconnect:hover{
    color:white;
    background-color: #bb2d3b;
    border-color: #bb2d3b;
}

fieldset{
    border:1px solid #39AA36;
    padding-left:10px;
    padding-right:10px;
    padding-bottom: 10px;
    border-radius: 5px;
    margin-bottom: 20px;
}

fieldset legend{
    font-style: italic;
    width:auto;
    font-size:18px;
    padding-left: 5px;
    padding-right: 5px;
}

label span{
    font-weight: bold;
    color:#cf0e0e;
}

.bluelogo{
    color:#079FE0;
}

.greenlogo{
    color:#39AA36;
}

table#liste_inscrits tr.validated{
    background-color: #c9fdcc;
}

table#liste_inscrits tr.litiges{
    background-color: #e98189;
}

table#liste_inscrits tr.waiting_validation{
    background-color: #c9c9c9;
}

span.bloc_valide{
    background-color:#c9fdcc;
    padding:10px;
}

span.bloc_litige{
    background-color:#e98189;
    padding:10px;
}

span.bloc_attente_validation{
    background-color:#e9e9e9;
    padding:10px;
}

a.export_excel{
    cursor: pointer;
    color:#18824a !important;
}

a.export_excel:hover
{
    color:#39c685 !important;
}